> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create New Locates

> Create a new locate



## OpenAPI

````yaml POST /v1/portfolios/{portfolio_id}/locates
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/portfolios/{portfolio_id}/locates:
    post:
      tags:
        - Financing
      summary: Create New Locates
      description: Create a new locate
      operationId: PrimeRESTAPI_CreateNewLocates
      parameters:
        - name: portfolio_id
          in: path
          description: The unique ID of the portfolio
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              required:
                - amount
                - symbol
              type: object
              properties:
                symbol:
                  type: string
                  description: Currency symbol
                  example: BTC
                amount:
                  type: string
                  description: Locate Amount
                  example: '100'
                conversion_date:
                  type: string
                  description: 'Deprecated: Use locate_date instead'
                  example: '2023-11-01T00:00:00.000Z'
                locate_date:
                  type: string
                  description: The target date of the locate (YYYY-MM-DD)
                  example: '2023-11-01T00:00:00.000Z'
        required: true
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.CreateNewLocatesResponse
components:
  schemas:
    coinbase.public_rest_api.CreateNewLocatesResponse:
      type: object
      properties:
        locate_id:
          type: string

````